#outer_container{margin:60px auto; width:600px; padding:0 10px; background:#000; border:1px solid #999;}
#thumbScroller{position:relative; margin:auto;}
#thumbScroller{width:600px;}
#thumbScroller, #thumbScroller .container, #thumbScroller .content{height:170px;}
#thumbScroller{overflow:hidden;}
#thumbScroller .container{position:relative; left:0;}
#thumbScroller .content{width:260px; float:left;}
#thumbScroller .content div{padding:10px 15px; height:100%; font-family:Verdana, Geneva, sans-serif; font-size:13px;}
#thumbScroller img{border:5px solid #fff;}

/*@font-face{
    font-family:OpenSans;
    src:url(/fonts/OpenSans-Light.ttf);
    font-weight:300;
}*/
@font-face{
    font-family:OpenSans;
    src:url(/fonts/pt-sans.ttf);
    font-weight:400;
}
/*@font-face{
    font-family:OpenSans;
    src:url(/fonts/OpenSans-Semibold.ttf);
    font-weight:500;
}*/

*{
    box-sizing: border-box;
    line-height: 1em;
}
body{
    margin: 0px;
    padding: 0px;
    background: #f5f5f5;

}
header{
	    height: 60px;
}
a:active, a:focus { outline:0px !important; }
button:active, button:focus { outline:0px !important; }
textarea {
    height: auto;
    resize: vertical;
    min-height: 100px;
}

::-webkit-scrollbar-button {

background-repeat:no-repeat;
width:5px;
height:0px;
}

::-webkit-scrollbar-track {
background-color:#ecedee;
}

::-webkit-scrollbar-thumb {
-webkit-border-radius: 0px;
border-radius: 0px;
background-color:#194d79;
}

::-webkit-scrollbar-thumb:hover{
background-color:#56999f;
}

::-webkit-resizer{

background-repeat:no-repeat;
width:4px;
height:0px
}

::-webkit-scrollbar{
width: 6px;
}

::-webkit-input-placeholder {
color:#a9a9a9;
font-size:13px;
font-weight:400
}

::-moz-placeholder {
color:#a9a9a9;
font-size:13px;
font-weight:400
}

:-moz-placeholder {
color:#a9a9a9;
font-size:13px;
font-weight:400
}

:-ms-input-placeholder {
color:#a9a9a9;
font-size:13px;
font-weight:400
}

::-webkit-input-placeholder {
opacity:1;
transition:opacity .3s ease
}

::-moz-placeholder {
opacity:1;
transition:opacity .3s ease
}

:-moz-placeholder {
opacity:1;
transition:opacity .3s ease
}

:-ms-input-placeholder {
opacity:1;
transition:opacity .3s ease
}

:focus::-webkit-input-placeholder {
opacity:0;
transition:opacity .3s ease
}

:focus::-moz-placeholder {
opacity:0;
transition:opacity .3s ease
}

:focus:-moz-placeholder {
opacity:0;
transition:opacity .3s ease
}

:focus:-ms-input-placeholder {
opacity:0;
transition:opacity .3s ease
}

.fl-none{
        float: none!important;
}
.fl-left{
	float: left!important
}
.fl-rigt{
	float: right !important;
}
.width-100 {
    width: 100%!important;
}
.width-30 {
    max-width: 60%!important;
}
.t-center{
    text-align: center;
}
.logo {
    width: 200px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    float: left;
    position: relative;
        padding: 20px;
}
.logo a img {
    max-width: 100%;
    max-height: 100%;
}
.slider {
    margin: -20px 0 20px 0;
    position: relative;
}
.slider-block {
    height: auto !important;
    background: no-repeat 50% 50%;
    background-size: cover;
    background-position: center;
    width: 100%;
}
.slider-block-fon {
    background: rgba(22, 39, 22, 0.69);
    height: auto;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.22);
}
.slider-text-block {
    min-height: 500px;
    padding: 100px 0 50px;
    float: left;
    width: 100%;
}
.slider-text-block>strong {
    color: #fff;
    font-weight: 600;
    font-size: 30px;
    text-shadow: 0px 0px 0px #909090;
    line-height: 1.2;
    display: block;
}
.slider-text-block>span {
    color: #fff;
    font-weight: 400;
    font-size: 19px;
    text-shadow: 0px 0px 0px #909090;
    line-height: 1.2;
    display: block;
    padding: 30px 0 10px;
}
.slider-text-block>p {
color: #fff;
    /* font-weight: 500; */
    font-size: 19px;
    padding: 4px 0;
    margin: 0px;
    display: block;
    /* float: left; */
}
.slider-text-block>p i{
    font-size: 8px;
    padding: 0px 0px 0px 0px;
    float: left;
    margin: 7px 6px 0 0;
    transform: rotate(90deg);
}
.slider-text-block button {
border-radius: 2px;
    background: transparent;
    border: none;
    padding: 6px 0px;
    color: #fff;
    float: right;
    margin: 50px 30px 0;
    font-weight: 600;
    font-size: 13px;
    /* box-shadow: 1px 1px 10px -1px #8a8a8a; */
}
.slider-text-block button>i{
    color: #fdfdfd;
    font-size: 10px;
    text-shadow: 0 1px 2px #afafaf;
    /* float: right; */
    display: inline-block;
    margin: 5px 0px 0 0;
}

.slider-text-block button>i:nth-child(1){
    margin: -6px 0px 0 8px !important;
    font-size: 8px;
    position: relative;
}
.slider-text-block button>i:nth-child(2){
    margin: 5px 3px 0 0px !important;
    font-size: 10px;
}
.slider-text-block button>span i{
	    color: #368238;
    font-size: 21px;
    border-radius: 50%;
    text-shadow: 0 1px 2px #afafaf;
    float: right;
}
.slider-text-block button:hover{
/*background: #51b331; */
    /* box-shadow: 1px 1px 10px -1px #8e8e8e; */
color: #368238;
    text-shadow: 0 1px 2px #463f3f;
}
.slider-text-block button:hover i{
/*background: #51b331; */
    /* box-shadow: 1px 1px 10px -1px #8e8e8e; */
    color:#368238;
        transition: .3s;
            text-shadow: 0 1px 2px #463f3f;
}
.header-contact{
    float: right;
    padding: 10px 0px 10px 10px;
}
.header-contact-email{
    float: left;
    padding: 10px 10px;
    display: none;
}
.header-contact-email a{

}
.header-contact-phone{
    float: right;
    padding: 10px 0px 10px 10px;
        position: relative;
}
.header-contact-phone a{
    font-size: 18px;
    font-weight: 600;
    float: left;
    /* width: 100%; */
    text-align: right;
    padding: 1px 0;

}
.header-contact-phone i{
    font-size: 14px;
    padding: 11px 0px 0 0;
    color: #908787;
    margin: -18px -6px 0 0;
    float: left;
    /* height: 0px; */
    height: 36px;
    width: 36px;
    border-radius: 50%;
    text-align: center;
    background-color: #f7f7f7;
}
.header-contact-email i{

}
.header-contact-phone input{
    /* float: right; */
    border: none;
    font-size: 12px;
    /* margin: 1px 0 0 10px; */
    border-radius: 2px;
    background-color: transparent;
    color: #908787;
    font-weight: 600;
    /* box-shadow: 2px 2px 7px -1px #d6d6d6; */
    position: absolute;
    top: -17px;
    left: 28px;
    padding: 0;
}
.header-contact-phone input:hover{
    color: #368238;	
}
.header-nav > li > a:hover{
    background-color: #368238 !important;
    color: #fff !important;
    transition: .2s;
}
.slider-text-block-img{
    float: right;
    height: 300px;
    vertical-align: middle;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin: 0 0 0 40px;
    max-width: 400px;
}
.slider-text-block-img img{
    max-height: 100%;
    max-width: 100%;
    margin: 0 auto;	
}
.top{
    float: left;
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin: 0 0 0 0px;
    width: 100%;
}
.top img{
    max-height: 70%;
    max-width: 100%;
    margin: 0 auto;
    margin-bottom: 40px;
}
.hover-top{
    /* float: left; */
    width: 100%;
    position: absolute;
    bottom: 20px;
    text-align: center;
    font-size: 17px;
}
.top a{
    float: left;
    width: 100%;
    color: #368238;
}
.top a:hover{
    text-decoration: none;
    color: #fff;

    height:100%;
}
.top a strong{
    /* float: left; */
    width: 100%;
    position: absolute;
    bottom: 20px;
    text-align: center;
    font-size: 17px;
}
.hover-top a>strong{
    font-size: 17px;
    left: 0px;
    top: 0px;
    display: block;
    width: 100%;
    position: relative;
    height: 28px;
}
.top a p{
	display: none;
}
.top:hover  .hover-top a{
    text-align: left;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    /* background: #484848bd; */
    background: rgba(54, 130, 56, 0.88);
    color: #fff;
    padding: 20px 20px 90px;
    transition: .3s;
    cursor: pointer;
    border-radius: 4px;
    box-shadow: 4px 4px 12px -4px #888888;
}
.top:hover  .hover-top strong{
   text-align: left;	
}
.top:hover .hover-top p{
    display: block;
    float: left;
    width: 100%;
    margin: 0px;
    padding: 10px 20px 0 0;
    line-height: 1.3em;
    font-size: 14px;
}
.top-all-cat{
text-align: center;
    padding: 30px 0px;
}
.top-all-cat a{
    padding: 10px 30px;
    background-color: #333;
    color: #fff;
    border-radius: 1px;
    /* box-shadow: 2px 2px 7px -1px #d6d6d6; */
    font-weight: 600;
    text-transform: uppercase;
    font-size: 11px;	
}
.top-all-cat a:hover{
	text-decoration: none;
    background-color: #246726;
	color: #fff;
	    box-shadow: 2px 2px 7px -1px #d6d6d6;
}
.priv{
    margin: -40px 0 40px 0;
    z-index: 4;
    position: relative;
}
.priv-block a{
    background-color: #fff;
    padding: 20px;
    /* text-align: center; 
     justify-content: center;*/
    font-size: 13px;
    font-weight: 600;
    min-height: 80px;
    vertical-align: middle;
    display: flex;
    align-items: center;
   
    position: relative;
    text-transform: uppercase;
    line-height: 1.3em;
    margin-bottom: 10px;
    border-radius: 3px;
    box-shadow: 4px 4px 12px -4px #dedede;
}
.priv-block a:hover{
    box-shadow: 4px 4px 12px -4px #888888;
    color: #fff;
    background-color: #ffa705;
    text-decoration: none;
}
.pre-foo{
    background-color: #444444;
    margin: 0px 0 0;
    background: rgba(54, 130, 56, 0.32);
}
.pre-foo-fon{
      height: auto !important;
    background: no-repeat 50% 50%;
    background-size: cover;
    background-position: center;
    width: 100%;
        margin: -23px 0 0;  
}
.index-text{
    margin: 30px 0;
    border-left: 2px solid #ffffff;
    padding: 7px 0 7px 30px;
    color: #fff;
}
.index-text strong{
font-size: 20px;
float: left;
width: 100%;
padding:0 0 10px 0 ;
}
.index-text p{
float: left;
width: 100%;
padding:0 0 0px 0 ;
margin: 0px	
}
.index-text img {
    max-width: 100%;
    left: 0;
    max-height: 50px;
    right: 0;
    text-align: center;
    bottom: 0;
    margin: 0px auto;
}
.pre-foo-info{
    margin: 0px 0 0px;
    padding: 32px 0 32px;

}
.pre-foo-info i{
     font-size: 35px;
    margin: 0 2px 0 0;   
}
.pre-foo p{
    color: #fff;
    float: left;
    width: 41%;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.4em;
    margin: 0 0 30px 0;

}
.pre-foo-info p{
    color: #fff;
    float: left;
    width: 100%;
    padding: 2px 20px 0 0;
    text-align: right;
    font-weight: 600;
    margin: 0px;
    position: relative;
    z-index: 3;
}
.pre-foo-info p:nth-child(1){
    font-size: 40px;
}
.pre-foo-info p:nth-child(2){
    font-size: 37px;
    line-height: 19px;
}
.pre-foo-info p:nth-child(3){
    font-size: 52px;
    line-height: 46px;
}
.pre-foo-info img{
    position: absolute;
    max-width: 100%;
    left: 0;
    max-height: 100px;
    right: 0;
    text-align: center;
    top: 90px;
    bottom: 0;
    margin: 0px auto;
}
.footer{
    background-color: #444444;
    padding: 20px 0 ;	
}
.foot-navi{

}
.foot-navi nav{
	
}
.foot-navi nav>ul{
    margin: 0;
    padding: 24px 0 24px 40px;
    float: left;
}
.foot-navi nav>ul li{
    float: left;
    list-style: none;
       border-left: 2px solid #757575;	
}
.foot-navi nav>ul li:nth-child(1){
	    border-left: none;
}

.foot-navi nav>ul li a{
    color: #fff;
    font-weight: 600;
    padding: 1px 20px;
    font-size: 14px;
    display:block;
}

.foot-navi nav>ul li a:hover{
    text-decoration: none;
    color: #a0a0a0;
    transition: .2s;

}

.soc-seti{
    float: right;
    padding: 10px 0;
}
.soc-seti a{
    color: #368238;
    font-size: 15px;
    display: inline-block;
    margin: 0 0 0 4px;
    text-shadow: 0 1px 1px #3c3c3c;
    padding: 7px 0px;
    border: 1px solid #353535;
    border-radius: 4px;
    width: 30px;
    background-color: #353535;
    height: 30px;
    text-align: center;
}
.soc-seti a:hover{
    background-color: #368238;
    border: 1px solid #368238;
    color: #fff;
}
.foo-kom{
    text-align: center;
    padding: 20px 0;
}
.foo-kom a{
    padding: 10px 40px;
    background-color: #368238;
    display: inline-block;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 12px;
    border-radius: 2px;
    margin: 0px 10px;
    cursor: pointer;
}
.foo-kom a i{
	padding: 0 10px 0 0;
}
.foo-kom a:hover{
    text-decoration: none;
    background-color: #246726;
    color: #f9f9f9;
    box-shadow: 2px 2px 7px -1px #827e7e;

}
.foo-kom1{
    text-align: right;
    padding: 20px 0;
}
.foo-kom1 a{
    padding: 10px 10px;
    background-color: #ffffff;
    display: inline-block;
    color: #368238;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 12px;
    border-radius: 2px;
    margin: 0px 10px;
    cursor: pointer;
}
.foo-kom1 a i{
	padding: 0 10px 0 0;
}
.foo-kom1 a:hover{
    text-decoration: none;
    background-color: #246726;
    color: #f9f9f9;
    box-shadow: 2px 2px 7px -1px #827e7e;

}
.foo-adress{
    padding: 10px 0;
}
.foo-adress-block{
    padding: 10px 10px 10px 0;
    color: #fff;
}
.foo-adress-block strong{
    color: #ffc905;
    font-size: 17px;
    text-decoration: underline;
    float: left;
    width: 100%;
    padding: 0 0 10px;
}
.foo-adress-block p{
    float: left;
    width: 100%;
    margin: 0px;
    font-size: 16px;
    padding: 0 0 6px;
    font-weight: 600;
}
.foo-phone-block{
    padding: 10px 0;
}
.foo-phone-block strong{
    color: #ffc905;
    font-size: 17px;
    text-decoration: underline;
    float: left;
    width: 100%;
    padding: 0 0 10px;	
}
.foo-phone-block a{
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    float:left;
    width: 100%;
    padding: 0px 0px 4px;	
}
.foo-phone-tell>a{
padding: 10px 40px;
    background-color: #828282;
    display: inline-block;
    color: #fff;
    font-weight: 600;
    text-transform: none;
    font-size: 13px;
    border-radius: 4px;
    /* width: 80px; */
    /* height: 80px; */
    /* padding: 19px 0 0 0; */
    text-align: center;
    /* border-radius: 50%; */
    /* margin: 0 0 0 60px; */
    float: right;
    width: auto;
    margin: 20px 0;
    position: relative;
    cursor: pointer;
}
.foo-phone-tell>a:hover{
    text-decoration: none;
    color: #fff;
    background-color: #444444;
    transition: .2s;
}
.foo-phone-tell>a:hover i{
    text-decoration: none;
    box-shadow: 0 3px 22px rgb(54, 130, 56);
    background: #368238;
    color: #e6e6e6;
    border: 3px solid #368238;
    transition: .2s;
}
.foo-phone-tell>a i{
    position: absolute;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #828282;
    text-align: center;
    padding: 19px 0 0 0;
    top: -15px;
    left: -30px;
    font-size: 19px;
    z-index: 3;
    /* box-shadow: 0 3px 22px rgba(255, 201, 5, 0.48); */
    text-shadow: 1px 1px 1px #7b7b7b;
    /* text-shadow: 0px 5px 2px #ffc905, 0px 1px 0px #ffc905, 2px 3px 1px #000; */
    border: 3px solid #444444;
    color: #368238;
}

.tovar-baner {
    margin: -20px 0 0px 0;
    position: relative;
}
.tovar-baner-block {
    height: auto !important;
    background: no-repeat 50% 50%;
    background-size: cover;
    background-position: center;
    width: 100%;
}
.tovar-baner-block-fon {
    background: rgba(22, 39, 22, 0.69);
    height: auto;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.22);
}
.tovar-baner-text-block {
    min-height: 200px;
    padding: 0px 0px 0px;
    float: left;
    width: 100%;
}
.tovar-baner-text-block h1{
    color: #d83200;
    font-size: 31px;
    display: inline-block;
    font-weight: 600;
    /* background-color: #d83200; */
    padding: 0px 0px 10px;
    margin: 0px;
    /* text-shadow: 1px 1px 1px #737373; */

}
.tovar-baner-text-block>div>strong {
    color: #fff;
    font-weight: 600;
    font-size: 30px;
    text-shadow: 0px 0px 0px #909090;
    line-height: 1.2;
    display: block;
}
.tovar-baner-text-block>div>span {
    font-weight: 600;
    font-size: 16px;
    margin: 0px;
    padding: 0 0 6px;
    color: #2b2b2b;
    line-height: 1.2em;
    display: block;
    padding: 10px 0 10px;
}
.tovar-baner-text-block-img{
    float: right;
    height: 320px;
    vertical-align: middle;
    display: flex;
    padding: 0px;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 100%;
}
.tovar-baner-text-block-img img{
    max-height: 100%;
    max-width: 100%;
    margin: 0 auto;	
}
.top-opi{
    background-color: #fff;
    padding: 0px 40px 30px;
    margin: 0 0 40px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08);
    border-radius: 3px;
}
.top-opi p{
    font-weight: 300;
    font-size: 16px;
    margin: 0px;
    padding: 0 0 10px;
    color: #777777;
    line-height: 1.2em;
}
.top-opi p i{
    float: left;
    padding: 6px 10px 0 0px;
    height: 20px;
    font-size: 11px;
    text-shadow: 3px 2px 5px #c3c3c3;
    color: #259246;
}
.top-opi span{
    font-weight: 600;
    font-size: 19px;
    margin: 0px;
    padding: 0 0 6px;
    color: #d83200;
    line-height: 1.2em;
    float: left;
    width: 100%;
}
.top-opi strong{
    font-weight: 600;
    font-size: 19px;
    margin: 0px;
    padding: 0 0 10px;
    color: #259246;
    line-height: 1.2em;
    float: left;
    width: 100%;   
}
.tovi-img{
      float: right;
    /*height: 550px;*/
    vertical-align: middle;
    display: flex;
    padding: 20px;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 100%;  
}
.tovi-img img{
     max-height: 100%;
    max-width: 100%;
    margin: 0 auto;   
}
.h1{
    margin: 0px !important;
    font-size: 24px !important;
    font-weight: 600 !important;
    padding: 0 0 20px;	
}
.row15 h4{
    margin: 0px !important;
    font-size: 20px !important;
    font-weight: 600 !important;
    padding: 0px 0 10px 15px;
    color: #368238 !important;
    float: left;
    width: 100%;
}
.row15 {
    margin-right: -15px;
    margin-left: -15px;
}
.padding15{
	    padding: 15px !important;
}
.sertificates{
    float: left;
    height: 180px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin: 0 0 0 0px;
    width: 100%;
    /* background-color: #eee; */
    border-radius: 4px;
    /* padding: 50px 0 20px 0; */
    cursor: pointer;
}
.sertificates img {
    max-height: 100%;
    max-width: 100%;
    margin: 0 auto;
    position: absolute;
    padding: 5% 26%;
    left: 0px;
    right: 0px;
    background-color: #eee;
}
.sertificates strong{
    position: absolute;
    top: 20px;
    left: 20px;
    right: 0px;
    color: #ed5c2f;	
}
.sertificates img:hover{
    background-color: #ececec;
    box-shadow: 1px 1px 17px -7px #888888;
}
.help{
    /* background-color: #eee; */
    float: left;
    padding: 20px 20px 20px 30px;
    border-radius: 2px;
    margin-bottom: 10px;
    /* box-shadow: 0 3px 18px rgba(0, 0, 0, 0.07); */
    width: 100%;
    position: relative;
    border: dotted 3px #bbbbbb;
}
.help>a>p{
	margin: 0px;
}
.help>a{
    font-size: 18px;
    padding: 10px;
    font-weight: 600;
    display: inline-block;
    margin: 0px;
    color: #368238;
}
.help>a:hover{
	color: #333;
	text-decoration: none;

}
.help>a i{
    display: inline-block;
    float: left;
    /* opacity: 0.5; */
    font-size: 22px;
    position: absolute;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #f5f5f5;
    text-align: center;
    padding: 18px 0 0 0;
    left: -30px;
    top: 9px;
}
.panel-collapse-dop{
    padding: 0px 30px;
    float: left;
    width: 100%;
}
.panel-collapse p{
    display: inline-block;
    margin: 0px;

}
.panel-collapse strong{
    margin: 0px;
    float: left;
    width: 100%;
    padding: 8px 0 6px;
    font-size: 16px;
}
.panel-collapse p{
    margin: 0px;
    float: left;
    width: 100%;
    padding: 0 0 6px;
    font-size: 14px;
}
.margi-top-bottom20{
    margin: 20px 0;
    float: left;
    width: 100%;
}
.about-baner {
    margin: -20px 0 0px 0;
    position: relative;
    margin-bottom: -20px;
}
.about-baner-block {
    height: auto !important;
    background: no-repeat 50% 50%;
    background-size: cover;
    background-position: center;
    width: 100%;
}
.about-baner-block-fon {
    background: rgba(22, 39, 22, 0.62);
    height: auto;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.22);
}
.about-baner-text-block {
    min-height: 200px;
    padding: 70px 40px 50px;
    float: left;
    width: 100%;
}
.about-baner-text-block h1{
    color: #fff;
    font-size: 38px;
    font-weight: 600;
    /* background-color: #d83200; */
    padding: 10px 0px 10px;
    margin: 0px;
    /* text-shadow: 1px 1px 1px #737373; */
    text-align: center;
    width: 100%;
    float: left;
}
.about-baner-text-block>div>strong {
    color: #fff;
    font-weight: 600;
    font-size: 30px;
    text-shadow: 0px 0px 0px #909090;
    line-height: 1.2;
    display: block;
}
.about-baner-text-block>div>span {
    color: #fff;
    font-weight: 400;
    font-size: 24px;
    text-shadow: 0px 0px 0px #909090;
    line-height: 1.2;
    float: left;
    padding: 0px 0 30px;
    text-align: center;
    width: 100%;
}
.about-baner-text-block-img{
    float: right;
    height: 200px;
    vertical-align: middle;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 100%;
}
.about-baner-text-block-img img{
    max-height: 100%;
    max-width: 100%;
    margin: 0 auto;	
}
.about-opi{
    background-color: #368238;
    padding: 50px 40px 50px;
    margin: 35px 0 -19px;
    /* box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08); */
    border-radius: 10px;
    /* border: dashed 5px #216523; */
    /* padding: 40px; */
   /* box-shadow: 0 3px 10px rgba(0, 0, 0, 0.22);*/
}
.bg-grin{
        background-color: #368238;
}
.about-opi strong{
    font-size: 23px;
    float: left;
    width: 100%;
    padding: 10px 0 10px 0;
    color: #000;
    text-shadow: 1px 1px 0px #216523;
}
.about-opi span {
    font-weight: 600;
    font-size: 16px;
    margin: 0px;
    padding: 6px 0 0px;
    color: #226524;
    line-height: 1.2em;
    float: left;
    width: 100%;
    color: #ffffff;
    text-decoration: underline;
}
.about-opi p {
    font-weight: 600;
    font-size: 16px;
    margin: 0px;
    padding: 0 0 20px;
    color: #272727;
    line-height: 1.4em;
    float: left;
        color: #fff;
}
.about-opi p i {
    float: left;
    padding: 3px 10px 0 0px;
    height: 20px;
    font-size: 13px;
    text-shadow: 3px 4px 6px #b9b9b9;
    color: #259246;
}
.about-baner-info{
     height: 250px;   
}
.about-baner-info nav>ul{
    margin: 0;
    padding: 0px 0 30px 0px;
    float: left;
    width: 100%;
    text-align: center;
}
.about-baner-info nav>ul li{
    list-style: none;
    /* border-left: 2px solid #ffffff; */
    display: inline-block;
    width: 20%;
    /* float: left; */
    padding: 0px;
}
.col-grin{
    background-color: #216523;
    text-align: center;
    vertical-align: middle;
    display: table;
    border: inset 8px;
    border-color: #216523;
    border-left-color: #3abf3e;
    border-radius: 0px;
    border-right-color: #216523;
    border-top-color: #3abf3e;
    /* box-shadow: 0 3px 10px rgba(173, 173, 173, 0.18); */
    border-bottom-color: #216523;
    /* background: linear-gradient(45deg, #24581e, #2b961f); */
    /* border: inset 1px #ffffff; */
    box-shadow: inset 0px 0px 0px 1px #fff;
    position: relative;
    transform: rotate(45deg);
    width: 140px !important;
    height: 140px;
    /* padding: 5px !important; */
    margin: 0 0 0 30px;
}
.about-baner-info nav>ul li strong{
    float: left;
    width: 100%;
    text-align: center;
    font-size: 62px;
    padding: 0 0 10px;
    position: absolute;
    top: -15px;
    left: -76px;
    transform: rotate(-45deg);
    width: 222px;
    color: #fff;
    text-shadow: 12px 6px 6px #0e0e0e7a;
}
.about-baner-info nav>ul li strong>i{
    text-shadow: 12px 6px 6px #0e0e0e7a;
    /* color: #eee; */
    font-size: 70px;
    top: 5px;
    left: 66px;
    margin: -11px;
    position: absolute;
}
.about-baner-info nav>ul li span p{
    padding: 10px 0 0 0;
    font-size: 34px;
    text-shadow: 3px 4px 6px #0e0e0e;
    margin: 0px;
    font-weight: 600;
}
.about-baner-info nav>ul li:nth-child(1){
	    border-left: none;
}
.about-baner-info nav>ul li:nth-child(1) strong{
     font-size: 94px;
    top: -32px;
    left: -84px;   
}
.about-baner-info nav>ul li:nth-child(1) i{
    top: 14px;
    left: 50px;
    margin: -11px;
    position: absolute; 
}
.about-baner-info nav>ul>div li:nth-child(2) strong{
    font-size: 70px;
    top: 5px;
    left: -70px;
    margin: -11px;
}

.left-grin{
    background-color: #216523;
    text-align: center;
    vertical-align: middle;
    display: table;
    border: inset 8px;
    border-color: #216523;
    border-left-color: #3abf3e;
    border-radius: 0px;
    border-right-color: #216523;
    border-top-color: #3abf3e;
    /* box-shadow: 0 3px 10px rgba(173, 173, 173, 0.18); */
    border-bottom-color: #216523;
    /* background: linear-gradient(45deg, #24581e, #2b961f); */
    /* border: inset 1px #ffffff; */
    box-shadow: inset 0px 0px 0px 1px #fff;
    position: relative;
    transform: rotate(45deg);
    width: 100px !important;
    height: 100px;
    /* padding: 5px !important; */
    margin: 0 0 0 20px;
}
.left-100{
    margin-left: 100px;
}
.left-baner-info nav>ul li span{
 color: #fff;
    font-weight: 600;
    padding: 18px;
    font-size: 16px;
    display: block;
    text-transform: uppercase;
    line-height: 1.3em;
    height: 133px;
    vertical-align: middle;
    display: table-cell;
    width: 100%;
    top: 24px;
    left: -4px;
    transform: rotate(-45deg);
    width: 200px;
    /* color: #eaeaea; */
    position: absolute;
    text-shadow: 12px 6px 6px #0e0e0e7a;   
}
.left-baner-info nav>ul li strong{
    float: left;
    width: 100%;
    text-align: center;
    font-size: 58px;
    padding: 0 0 10px;
    position: absolute;
    top: -8px;
    left: -79px;
    transform: rotate(-45deg);
    width: 222px;
    color: #fff;
    text-shadow: 12px 6px 6px #0e0e0e7a;
}
.left-baner-info nav>ul li strong>i{
    text-shadow: 12px 6px 6px #0e0e0e7a;

    top: 5px;
    left: 66px;
    margin: -11px;
    position: absolute;
}
.left-baner-info nav>ul li{
    list-style: none;
    height: 80px;
    float: left;
}
.left-baner-info nav>ul li span p{
    padding: 10px 0 0 0;
    font-size: 34px;
    text-shadow: 3px 4px 6px #0e0e0e;
    margin: 0px;
    font-weight: 600;
}




.about-baner-info nav>ul li span{
    color: #fff;
    font-weight: 600;
    padding: 20px;
    font-size: 16px;
    display: block;
    text-transform: uppercase;
    line-height: 1.3em;
    height: 133px;
    vertical-align: middle;
    display: table-cell;
    width: 100%;
    top: 30px;
    left: -8px;
    transform: rotate(-45deg);
    width: 210px;
    /* color: #eaeaea; */
    position: absolute;
    text-shadow: 12px 6px 6px #0e0e0e7a;
}
.map-kont {
    margin: 0px 0px 0px 0px;
    position: relative;
    height: 400px;
    width: 100%;
}
.kontact{
    /* background-color: #fff; */
    /* padding: 20px; */
    margin: 0px 0px 40px 0;

}
.kontact-adress-block{
    padding: 0px 0px 15px 0px;
    color: #060606;
        text-align: center;
}
.kontact-adress-block{
    padding: 10px 10px 30px 0;
    color: #060606;
        text-align: left;
}
.kontact-adress-block strong{
    color: #368238;
    font-size: 16px;
    text-transform: uppercase;
    float: left;
    width: 100%;
    padding: 0 0 10px;

}
.kontact-adress-block p{
    float: left;
    width: 100%;
    margin: 0px;
    font-size: 15px;
    padding: 0 0 10px;
    font-weight: 600;
    color: #525252;
}

.kontact-adress-block1{
    padding: 0px 0px 15px 0px;
    color: #060606;
        text-align: center;
}
.kontact-adress-block1{
    padding: 10px 10px 30px 0;
    color: #060606;
        text-align: left;
}
.kontact-adress-block1 strong{
    color: #368238;
    font-size: 16px;
    text-transform: uppercase;
    float: left;
    width: 100%;
    padding: 0 0 10px;

}
.kontact-adress-block1 p{
    float: left;
    width: 100%;
    margin: 0px;
    font-size: 15px;
    padding: 0 0 10px;
    font-weight: 600;
    color: #525252;
}

.kontact-phone-block{
    padding: 10px 0 30px;
}
.kontact-phone-block strong{
    color: #368238;
    font-size: 16px;
    float: left;
    width: 100%;
    padding: 0 0 10px;
    text-align: left;
    text-transform: uppercase;
}
.kontact-phone-block a{
    color: #060606;
    font-size: 18px;
    font-weight: 600;
    padding: 10px 10px 0px;
    float: left;
    width: 100%;
    text-align: center;	
}
.kontact-phone-block span{
    float: left;
    width: 100%;
    margin: 0px;
    font-size: 17px;
    padding: 20px 0 10px 0px;
    font-weight: 600;
    color: #525252;
    text-align: center;
}
.kontact-phone-block p{
    float: left;
    width: 100%;
    margin: 0px;
    font-size: 13px;
    padding: 0px 0 10px 0px;
    font-weight: 600;
    color: #525252;
    text-align: center;
}

.kontact-phone-block1{
    padding: 10px 0 30px;
}
.kontact-phone-block1 strong{
    color: #368238;
    font-size: 16px;
    float: left;
    width: 100%;
    padding: 0 0 10px;
    text-align: left;
    text-transform: uppercase;
}
.kontact-phone-block1 a{
    color: #060606;
    font-size: 18px;
    font-weight: 600;
    padding: 10px 0px 0px;
    float: left;
    width: 100%;
    text-align: left;	
}
.kontact-phone-block1 span{
    float: left;
    width: 100%;
    margin: 0px;
    font-size: 17px;
    padding: 20px 0 10px 0px;
    font-weight: 600;
    color: #525252;
    text-align:left;
}
.kontact-phone-block1 p{
    float: left;
    width: 100%;
    margin: 0px;
    font-size: 13px;
    padding: 0px 0 10px 0px;
    font-weight: 600;
    color: #525252;
    text-align: left;
}

.kontakt{
    float: left;
    margin: 10px 0 0;
    width: 100%;
    text-align: left;
}
.kontakt-img{
    /* float: left; */
    border-radius: 50%;
    position: absolute;
    left: 20px;
    top: -16px;
    border: 2px solid #ffffff;
    box-shadow: 0 3px 18px rgba(0, 0, 0, 0.14);
}
.kontakt img{
    border-radius: 0%;
}
.hed-meny{
    padding: 50px 10px 20px !important;
    margin: -48px 0 0px -10px !important;
    z-index: 3 !important;
}
.open>a{
background-color: transparent !important;
    border: none !important;
    box-shadow: none !important;
    z-index: 5 !important;
    position: relative;
}
.hed-meny>li>a:hover{
    text-decoration: none !important;
    background-color: #368238;
    color: #fff !important;
}
.kat-ssil a{
    float: left;
    height: 260px;
    width: 100%;
    /* background-color: #d83200; */
    margin-bottom: 15px;
    border-radius: 4px;
    /* color: #fff; */
    text-align: center;
    font-size: 17px;
    border: dotted 3px #bbbbbb;
}

.katalog {
	float: left;
    height: 220px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin: 0 0 0 0px;
}
.katalog img{
    max-height: 70%;
    max-width: 100%;
    margin: 0 auto;
}
.kat-ssil a:hover{
    text-decoration: none;
    color: #d83200;
    box-shadow: 1px 1px 17px -7px #888888;
    background-color: #f9f9f9;
    transition: .2s;
    border: dotted 3px #f9f9f9;
}
.podkat-ssil{	
   margin-bottom: 15px;
}
.podkat-ssil a{
    float: left;
    min-height: 306px;
    width: 100%;
   /* background-color: #d83200;*/
 
    border-radius: 4px;
    color: #333;
    font-size: 17px;
        border: dotted 3px #bbbbbb;
           padding: 20px; 
}

.podkat {
    float: left;
    height: 100%;
    width: 40%;
    min-height: 260px;
    max-height: 260px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin: 0 0 0 0px;
        padding: 10px;
}
.podkat img{
    max-height: 100%;
    max-width: 100%;
    margin: 0 auto;
}
.podkat-ssil a:hover{
    text-decoration: none;
    color: #368238;
    box-shadow: 1px 1px 17px -7px #888888;
    background-color: #f9f9f9;
    transition: .2s;
    border: dotted 3px #f9f9f9;
}
.podkat-ssil strong{
    float: left;
    width: 60%;
 padding: 50px 20px 0 10px;
}
.podkat-ssil p{
    float: left;
    width: 60%;
    padding: 20px 20px 0 10px;
    font-size: 14px;
    line-height: 1.3em;
}

@media (max-width: 1200px){
.navbar-header {
    width: 40%;
}
}
@media (max-width: 767px){
.navbar-header  {
    width: auto;
}
}
@media (max-width: 767px){
.header-contact-phone {
    display:none;
}
}

@media (max-width: 767px){
.header-nav li  {
    float: left;
    width: 100%;
}
}

@media (max-width: 767px){
.hed-meny {
    float: left !important;
    width: 100% !important;
    padding: 50px 10px 10px !important;
}
}
@media (max-width: 767px){
.hed-meny li {
    float: left;
    width: 100%;
    padding: 0 0 0 20px;
}
}
@media (max-width: 767px){
.hed-meny li a:hover {
color: #d83200 !important;
}
}
@media (max-width: 640px){
.podkat-ssil strong {
padding: 10px 20px 0 10px;
}
}
.drop-kom{
	position: absolute;
}
.open> a input{
	display: none !important;
} 

@media (max-width: 766px){
.slider-text-block-img {
display: none;
}
}
@media (max-width: 700px){
.slider-text-block>strong,.about-baner-info {
font-size: 22px;
}
}

@media (max-width: 700px){
.about-baner-text-block h1{
font-size: 25px;
}
}

@media (max-width: 991px){
.about-baner-info nav>ul li span {
font-size: 13px;
}
}

@media (max-width: 991px){
.index-text {
border: none;
}
}
@media (max-width: 400px){
.index-text {
    margin: 0px 0 10px;
   padding: 0px 0 7px 10px;
}
}
@media (max-width: 600px){
.pre-foo p {
    width: 100%;
}
}
@media (max-width: 600px){
.foot-navi nav>ul{
    padding: 24px 0 24px 10px;
}
}
@media (max-width: 600px){
.foot-navi nav>ul li{
    width: 100%;
    border: none;
}
}
@media (max-width: 600px){
.foot-navi nav>ul li a{
    padding: 4px 0px;
}
}

@media (max-width: 550px){
.kontact-phone-block a {
    padding: 10px 10px 4px;
    width: 100%;
    float: left;
}
}
@media (max-width: 600px){
.left-grin{
    margin-bottom: 0px; 
}
}
@media (max-width: 600px){
.about-opi{
    padding: 50px 0px 40px;
}
}
.left-baner-info ul{
      float: left;
    width: 100%;
    padding: 0px;  
}
.kont-meny{
    padding: 20px !important;
    margin: -16px 0 0px -10px !important;
    border-radius: 14px !important;
    z-index: 3 !important;
    box-shadow: 0px 12px 47px -10px rgba(0, 0, 0, 0.45) !important;
    }

.kont-meny > li > a{
	    font-size: 16px !important;
	        padding: 4px 10px !important;
}
.kont-meny>li>a:hover {
    text-decoration: none !important;
    color: #368238 !important;
}

@media (max-width: 768px) {
.header-nav li a{
      padding: 12px 10px 12px 10px !important;
}
}

@media (max-width: 500px) {
.podkat{
    width: 100%;
    height: 160px;
}
}
@media (max-width: 500px) {
.podkat-ssil p{
    width: 100%;
}
}
@media (max-width: 500px) {
.podkat-ssil strong{
    width: 100%;
}
}
@media (max-width: 992px) {
.about-baner-info nav>ul li{
    width: 50%;
}
}

@media (max-width: 600px) {
.about-baner-info nav>ul li{
    width: 100%;
}
}
@media (max-width: 600px) {
.projekt-ssil a{
    padding: 20px 20px 0 !important;
}
}
@media (max-width: 600px) {
.image__wrapper a{
    display: block !important;
}
}
@media (max-width: 992px) {
.about-baner-info{
    display: none;
}
}
@media (max-width: 992px) {
.left-baner-info{
    height: 300px;
}
}
@media (max-width: 460px) {
.pre-foo-info p{
    padding: 2px 0px 0 0;
}
}

.all-cat{
    position: absolute;
    right: 30px;
    top: 22px;
    font-size: 12px;
    font-weight: 600;	
}

/* увеличенная картинка */
#magnify {
    display: none;
    position: absolute;
    overflow: auto;
    max-width: 800px;
    /* height: auto; */
    z-index: 9999;
    /* position: fixed; */
    margin: 20px auto !important;
    padding: 30px 0;
    /* top: 0 !important; */
    /* height: 100%; */
    overflow: visible;
    left: 0px !important;
    right: 0px !important;
}
 
#magnify img {
    position: static;
    width: 100%;
    height: 100%;
    overflow-y: scroll;
}
 
/* затемняющий фон */
#overlay {
    display: none;
    background: #000;
    position: fixed;
    top: 0;
    left: 0;
    /* height: 100%; */
    /* width: 100%; */
    /* opacity: 0.5; */
    z-index: 9990;
    bottom: 0;
    right: 0;
    overflow: auto;
    overflow-y: scroll;
    position: fixed;
    height: 100vh;
    overflow: auto;
    background: rgba(2, 2, 2, 0.48);
}
 
/* кнопка закрытия */
#close-popup {
    width: 30px;
    height: 30px;
    background: #FFFFFF;
    /* border: 1px solid #AFAFAF; */
    border-radius: 15px;
    cursor: pointer;
    position: absolute;
    top: 12px;
    right: 12px;
}
 
#close-popup i {
  width: 30px;
  height: 30px;
  background: url(https://codernote.ru/files/cross.png) no-repeat center center;
  background-size: 16px 16px;
  display: block;
}


.carousel {
    margin-bottom: 0;
    padding: 0 0px 0px 0px;
    float: left;
    width: 100%;
    margin: 15px 0 60px;
}
.carousel-control {
 left: -12px;
}
.carousel-control.right {
 right: -12px;
}
.carousel-indicators {
 right: 50%;
 top: auto;
 bottom: 0px;
 margin-right: -19px;
}
.carousel-indicators li {
 background: #126311;
}
.carousel-indicators .active {
background: #126311;
}
.carousel-inner{
	height:auto!important;
}
.carousel-control.left,.carousel-control.right{
	display:block!important;
}
.thumbnail{
    margin-bottom: 0px !important;
    border: none !important;
    border-radius: 1px !important;
    float: right;
    height: 300px;
    vertical-align: middle;
    display: flex !important;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 100%;
        background-color: #eee!important;
            padding: 0px !important;
}
.carousel-indicators {
    bottom: 0px!important;
}
.carousel-control {
    font-size: 60px!important;
    opacity: 0.9!important;
    padding: 120px 0 0 0px !important;
}
.carousel-indicators {
    right: 0px !important;
    bottom: -30px !important;
    left: 0px !important;
    text-align: center;
    margin: 0px;
}
.carousel-indicators li {
    border: 1px solid #126311 !important;
}
.carousel-indicators .active {
    background-color: #126311!important;
}
.thumbnail:hover{
    /* border: 2px solid #d83200 !important; */
    transition: .3s;
    box-shadow:inset 0 0 0 2px #d04e26;
}
.carousel-inner {

}
.navi{
    float: left;
    width: 100%;
    cursor: pointer;
    padding: 10px 0px 10px 0px;   
}
.navi a{
    font-size: 12px;
    color: #868686;
    font-weight: 600;
}
.navi i{
    font-size: 14px;
}
.projekt-ssil{
    margin: 0 0 15px 0;
    float: left;
    width: 100%;
}
.projekt-ssil a {
top: 0px;
    right: 0px;
    left: 10px;
    bottom: 15px;
    padding: 20px 20px 0;
    color: #fff;
    width: calc(100% - 20px);
    text-align: center;
    position: absolute;
    background: rgba(22, 39, 22, 0.33);
    float: left;
    min-height: 220px;
    border-radius: 4px;
}
.projekt-ssil a strong{
    font-size: 22px;
    line-height: 1.2em;    
}
.projekt-ssil a p{
    font-weight: 600;
    padding: 10px 0;
    color: #eee;
    margin: 0px;
}
.projekt-ssil a span{
    font-weight: 600;
    padding: 10px 0;
    margin: 0px;
    line-height: 1.2em;
}
.projekt {
    float: left;
    min-height: 220px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin: 0 0 0 0px;
    border-radius: 5px;
}
.projekt img{
    max-height: 70%;
    max-width: 100%;
    margin: 0 auto;
}

.projekt-ssil a:hover{
    text-decoration: none;
    color: #d83200;
    box-shadow: 1px 1px 17px -7px #888888;
    /* background-color: #f9f9f9; */
    transition: .2s;
    /* border: dotted 3px #f9f9f9; */
}
.projekt-ssil a:hover{
    background-color: rgba(255, 255, 255, 0.93);
    color: #368238;
    transition: .2s;
}
.projekt-ssil a:hover p{
    color: #368238;
    transition: .2s;  
}
.left-grin img{
    max-height: 65px;
}


.pro-baner {
    margin: -20px 0 0px 0;
    position: relative;
}
.pro-baner-block {
    height: auto !important;
    background: no-repeat 50% 50%;
    background-size: cover;
    background-position: center;
    width: 100%;
}
.pro-baner-block-fon {
    background: rgba(22, 39, 22, 0.69);
    height: auto;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.22);
}
.pro-baner-text-block {
    min-height: 157px;
    padding: 30px 0px 5px;
    float: left;
    width: 100%;
}
.pro-baner-text-block h1{
    color: #ffffff;
    font-size: 31px;
    display: inline-block;
    font-weight: 600;
    padding: 0px;
    margin: 0px;
}
.pro-baner-text-block>div>strong {
    color: #fff;
    font-weight: 600;
    font-size: 30px;
    text-shadow: 0px 0px 0px #909090;
    line-height: 1.2;
    display: block;
}
.pro-baner-text-block>div>p {
    font-weight: 600;
    padding: 10px 0 0;
    color: #eee;
    margin: 0px;
    font-size: 17px;
}
.pro-baner-text-block>div>span {
    color: #ffffff;
    font-weight: 400;
    font-size: 19px;
    text-shadow: 0px 0px 0px #909090;
    line-height: 1.2;
    display: block;
    padding: 30px 0 10px;
}
.over-table {
    border-collapse: separate;
    border-spacing: 5px!important;
    background: #e7e7e7;
    border-left: 10px solid #e7e7e7!important;
    border-right: 10px solid #e7e7e7!important;
    border-bottom: 10px solid #e7e7e7!important;
    border-top: 10px solid #e7e7e7!important;
    border-radius: 1px;
}
.over-table td {
    background: #ffffff;
    padding: 10px;
    border: none!important;
    font-size: 15px;
}
.tables{
    text-align: center;
    color: #368238 !important;
    font-size: 14px !important;
    padding: 10px 0 0px !important;
}
.thumbnail  img{
    /* max-height: 100%!important; */
    /* max-width: 100%!important; */
    width: 100%;
    overflow: hidden;
    text-align: center;
}
.logit{
    float: left;
    height: 80px;
    display: flex;
    /* align-items: center; */
    justify-content: center;
    position: relative;
    margin: 0 0 0 0px;
    width: 100%;
    float: left;
    text-align: left;
    opacity: 0.8;
}
.logit img{
    max-height: 100%;
    max-width: 100%;
    margin: 0px auto;
}


.tovar-baner-block-fon {
    background: rgba(54, 130, 56, 0.88);
    height: auto;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.22);
    float: left;
    width: 100%;
    padding: 15px;
}
.tovar-baner-text-block {
    min-height: 200px;
    padding: 0px 0px 0px;
    float: left;
    width: 100%;
    /* background: rgba(22, 39, 22, 0.69); */
    /* padding: 30px; */
    height: auto !important;
    background: no-repeat 50% 50%;
    background-size: cover;
    background-position: center;
    width: 100%;
}
.tovar-baner-text-block h1{
    color: #ffffff;
    font-size: 31px;
    display: inline-block;
    font-weight: 600;
    /* background-color: #d83200; */
    padding: 0px 0px 10px;
    margin: 0px;
    /* text-shadow: 1px 1px 1px #737373; */
}
.tovar-baner-text-block strong {
    color: #fff;
    font-weight: 600;
    font-size: 30px;
    text-shadow: 0px 0px 0px #909090;
    line-height: 1.2;
    display: block;
}
.tovar-baner-text-block span {
    font-weight: 600;
    font-size: 16px;
    margin: 0px;
    padding: 0 0 6px;
    color: #ffffff;
    line-height: 1.2em;
    display: block;
    padding: 10px 0 10px;
}
.wod{
    display: none;
}
.wod img{
    position: absolute;
    text-align: center;
    /* left: 0px; */
    right: 60px;
    max-height: 22px;
    /* top: 0px; */
    bottom: 10px;
}